古黑论

 找回密码
 立即注册

只需一步,快速开始

打印 上一主题 下一主题

[# 网络安全] Exim 邮件服务器再次爆出高危漏洞

[复制链接]
跳转到指定楼层
楼主
空谷幽兰 发表于 2019-9-11 17:03:18 | 只看该作者 回帖奖励 |倒序浏览 |阅读模式
Exim 邮件服务器再次爆出了高危漏洞 (https://exim.org/static/doc/security/CVE-2019-15846.txt),4.92.1 以内的所有版本都受到影响。

漏洞存在于处理 TLS 的代码中,如果 Exim 服务器接受 TLS 连接,那么它就有漏洞,权益方法是不提供 TLS,但开发者并不推荐该方法。这是一个远程代码执行漏洞,已有 POC 漏洞利用。
回复

使用道具 举报

林中落叶的猫 发表于 2019-9-11 17:08:46 来自手机 | 只看该作者
我不在江湖,但江湖中有我的传说;
我身在江湖,江湖里却没有我得传说。
回复 点赞 点踩

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册  

本版积分规则

关于本站小黑屋Archiver

GMT+8, 2019-11-12 09:12 Processed in 0.070832 second(s), 23 queries , Gzip On, Redis On.

© 2019 古黑论 Powered by Discuz! X3.4 Theme by Jvmao

快速回复 返回顶部 返回列表